
/* Name */
"3134.title" = "名称";

/* Unicode */
"3135.title" = "Unicode";

/* OK */
"4346.title" = "好";

/* Edit Filter */
"4418.title" = "编辑筛选器";

/* Add Smart Filter */
"4427.title" = "添加智能筛选器";

/* Cancel */
"4437.title" = "取消";

/* Name */
"4451.title" = "名称";

/* Add List Filter */
"4453.title" = "添加列表筛选器";

/* Remove Filter */
"4454.title" = "移除筛选器";

/* Filter */
"4458.label" = "筛选器";

/* List */
"4460.label" = "列表";

/* ID */
"4485.headerCell.title" = "ID";

/* Name */
"4486.headerCell.title" = "名称";

/* Script */
"4489.headerCell.title" = "文种";

/* Category */
"4491.headerCell.title" = "分类";

/* Width */
"4496.headerCell.title" = "字宽";

/* LSB */
"4498.headerCell.title" = "左边距";

/* RSB */
"4517.headerCell.title" = "右边距";

/* Unicode */
"4524.headerCell.title" = "Unicode";

/* Left Group */
"4798.headerCell.title" = "左群组";

/* Left Kerning Class */
"4798.headerToolTip" = "左侧字偶组";

/* Right Group */
"4800.headerCell.title" = "右群组";

/* Right Kerning Class */
"4800.headerToolTip" = "右侧字偶组";

/* Ex. */
"4804.headerCell.title" = "例如";

/* Export Glyph */
"4804.headerToolTip" = "导出字符形";

/* A */
"5049.title" = "A";

/* A */
"5050.title" = "A";

/* left kerning group */
"5082.title" = "左字偶组";

/* right kerning group */
"5084.title" = "右字偶组";

/* Glyphs with same name */
"5220.title" = "同名字符形";

/* Selected glyphs */
"5221.title" = "已选字符形";

/* Note */
"5240.headerCell.title" = "备注";

/* Char */
"5242.headerCell.title" = "字符";

/* Components */
"5244.headerCell.title" = "部件";

/* Last Changed */
"5253.headerCell.title" = "上次修改";

/* - */
"5262.ibShadowedIsNilPlaceholder" = "-";

/* Subcategory */
"5264.headerCell.title" = "子分类";

/* Import Kerning */
"5300.title" = "导入字偶距";

/* Import Kerning Classes */
"5302.title" = "导入字偶组";

/* Left */
"5415.title" = "左";

/* Right */
"5417.title" = "右";

/* Export */
"5418.title" = "导出";

/* Unicode */
"5422.title" = "Unicode";

/* Glyph Name */
"5434.ibShadowedNoSelectionPlaceholder" = "字符形名称";

/* Vertical Width */
"5473.headerCell.title" = "竖排字高";

/* All Masters */
"0tR-wW-0Z0.title" = "所有母版";

/* Metrics keys */
"211-LP-fR7.title" = "联动量度值";

/* (empty) */
"2Ot-s6-6af.ibShadowedIsNilPlaceholder" = "（空）";

/*   */
"2Ot-s6-6af.ibShadowedNoSelectionPlaceholder" = " ";

/* Count of Paths */
"2S2-hd-cZZ.title" = "路径数量";

/* Click here to switch to vertical metrics */
"2Tl-k2-oE1.ibShadowedToolTip" = "单击此处可切换为竖排用量度";

/* All */
"42d-QG-fn1.title" = "全部";

/* Add Folder */
"5q4-BW-54A.title" = "添加文件夹";

/* LSB */
"6Qx-no-O2D.ibShadowedNoSelectionPlaceholder" = "左边距";

/* RSB */
"7kw-QI-q18.title" = "右边距";

/* Background */
"C7c-ym-gyd.title" = "背景";

/* is less than */
"CPL-JM-oVu.title" = "少于";

/* Production */
"EPr-Vw-xIU.title" = "生产名称";

/* begins with */
"FCi-Vy-Ohh.title" = "以…开始";

/* TSB */
"Fv1-BH-oQc.ibShadowedIsNilPlaceholder" = "上边距";

/* TSB */
"Fv1-BH-oQc.ibShadowedNoSelectionPlaceholder" = "上边距";

/* Horizontal */
"I46-81-vtd.label" = "水平";

/* Width */
"Ja1-VA-AZR.title" = "字宽";

/* Kerning groups */
"K0N-k3-R95.title" = "字偶组";

/* Glyph Name */
"Lqz-pi-bNN.title" = "字符形名称";

/* in */
"MDK-AV-BWy.title" = "在…内";

/* is greater than */
"MZR-rE-HMs.title" = "多于";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"Mff-lv-LGg.ibShadowedDisplayPattern" = "已选 %{value1}@ 个字符形，共 %{value2}@/%{value3}@ 个字符形";

/* contains */
"MmR-MT-ZoP.title" = "包含";

/* (empty) */
"NKp-cp-Ql0.ibShadowedIsNilPlaceholder" = "（空）";

/* Only to selected Glyphs */
"Nm8-zt-gw1.title" = "Only to selected Glyphs";

/* is not */
"OKp-n6-kgG.title" = "不是";

/* is */
"P1C-9u-Cws.title" = "是";

/* (default) */
"P6T-uE-cBE.ibShadowedIsNilPlaceholder" = "（默认）";

/* No Selection */
"P6T-uE-cBE.ibShadowedNoSelectionPlaceholder" = "未选中项目";

/* Kerning Groups */
"QjU-8H-kKw.title" = "字偶组";

/* Tags */
"QyE-vp-5J8.headerCell.title" = "标签";

/* All data */
"Tfz-QK-OLT.title" = "全部数据";

/* BSB */
"UGJ-80-YYC.ibShadowedIsNilPlaceholder" = "下边距";

/* BSB */
"UGJ-80-YYC.ibShadowedNoSelectionPlaceholder" = "下边距";

/* Script */
"Uld-G1-ZAc.title" = "文种";

/* Case */
"UoV-8U-aNP.headerCell.title" = "大小写";

/* is greater than */
"Ws5-Nu-0ww.title" = "多于";

/* TSB */
"XeK-pd-nfi.headerCell.title" = "上边距";

/* Category */
"Y8D-pH-FIH.title" = "分类";

/* is */
"Ykw-ke-3Ae.title" = "是";

/* Click here to switch to horizontal metrics */
"Z29-Ub-1SN.ibShadowedToolTip" = "单击此处可切换为横排量度";

/* Count of Components */
"Z67-c8-u4T.title" = "部件数量";

/* Subcategory */
"aXy-0Y-dES.title" = "子分类";

/* Tags */
"bUl-73-XMO.title" = "标签";

/* LSB */
"cBh-2f-8cH.title" = "左边距";

/* (empty) */
"cN4-bL-ZAa.ibShadowedIsNilPlaceholder" = "（空）";

/* matches */
"cWP-ND-WyL.title" = "正则匹配";

/* Height */
"cgE-xd-LXa.ibShadowedIsNilPlaceholder" = "高度";

/* Height */
"cgE-xd-LXa.ibShadowedNoSelectionPlaceholder" = "高度";

/* Height */
"fgf-bk-81e.ibShadowedIsNilPlaceholder" = "高度";

/* Height */
"fgf-bk-81e.ibShadowedNoSelectionPlaceholder" = "高度";

/* is */
"j1s-YE-0mN.title" = "是";

/* ends with */
"kA4-vS-xWr.title" = "以…结束";

/* Any */
"kFS-aM-3or.title" = "任一";

/* RSB */
"mXf-UY-7KF.ibShadowedNoSelectionPlaceholder" = "右边距";

/* BSB */
"mfh-zO-6bs.headerCell.title" = "下边距";

/* As Components */
"nUT-yj-8ZT.title" = "以部件形式贴入";

/* Paste to: */
"oNU-dP-fGu.title" = "粘贴至：";

/* Tags */
"ogW-7g-r5O.title" = "标签";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"puO-1W-60Z.ibShadowedDisplayPattern" = "已选 %{value1}@ 个字符形，共 %{value2}@/%{value3}@ 个字符形";

/* is less than */
"qxs-2A-bGr.title" = "少于";

/* Folder */
"rlg-fR-ZLA.label" = "文件夹";

/* (empty) */
"sQV-hh-pOv.ibShadowedIsNilPlaceholder" = "（空）";

/*   */
"sQV-hh-pOv.ibShadowedNoSelectionPlaceholder" = " ";

/* Width */
"sSI-zX-PSY.ibShadowedNoSelectionPlaceholder" = "字宽";

/* None */
"tHl-MJ-7r1.title" = "均不匹配";

/* Vertical */
"y25-5N-Cew.label" = "垂直";

/* contains */
"yeW-wh-OhT.title" = "包含";

/* of the following are true */
"z3y-Et-ZTd.title" = "项下述项目为真";

/* Content of active layer */
"zTH-1v-JWS.title" = "活跃图层内容";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"zvm-4s-a8r.ibShadowedDisplayPattern" = "已选 %{value1}@ 个字符形，共 %{value2}@/%{value3}@ 个字符形";
